Canon F56000 & Ubuntu

classic Classic list List threaded Threaded
1 message Options
Sab
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Canon F56000 & Ubuntu

Sab
Hi !

Yesterday I installed UBUNTU 14.10 but the driver of the scaner didn't
run properly eventhough the Canon F5600 is recognised by the system and
sane-pygtk.
In the Terminal I put this command : sane-pygtk --help and I received
this following answer : "/usr/bin/sane-pygtk:76: GtkWarning:
GtkSpinButton: setting an adjustment with non-zero page size is deprecated
   xml = gtk.glade.XML(sys.prefix +
'/share/sane-pygtk/glade/sane-pygtk.glade', 'window1', app_name)
[genesys] WARNING: Your scanner is not fully supported or at least
[genesys]          had only limited testing. Please be careful and
[genesys]          report any failure/success to
[genesys]          [hidden email]. Please provide as
many
[genesys]          details as possible, e.g. the exact name of your
[genesys]          scanner and what does (not) work.
/usr/bin/sane-pygtk:560: GtkWarning: GtkSpinButton: setting an
adjustment with non-zero page size is deprecated
   self.spinbutton_resolution.set_range(options[8][0], options[8][-1])
usage: hocr-sane.py [--file IMAGE_OUT_FILENAME]"

Can you help, please.

Best regards,
Sab
PS: sorry for the mistakes I wrote in english which it isn't my mother
tongue... I'm a french-spoken.

--
sane-devel mailing list: [hidden email]
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-devel
Unsubscribe: Send mail with subject "unsubscribe your_password"
             to [hidden email]
Loading...